Bug 119551 - New port: www/diamanda
Summary: New port: www/diamanda
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-10 23:40 UTC by Oleg Ukraincev
Modified: 2008-01-18 00:14 UTC (History)
0 users

See Also:


Attachments
file.shar (24.64 KB, text/plain)
2008-01-10 23:40 UTC, Oleg Ukraincev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Ukraincev 2008-01-10 23:40:02 UTC
Diamanda Applications Set is a set of useful Django applications.
Currently there are such applications as Articles, News,
Forum (MyghtyBoard) and others.

WWW: http://www.rkblog.rk.edu.pl/w/p/diamanda-wiki-and-myghtyboard-forum/
WWW: http://code.google.com/p/diamanda/

Fix: shar file for port included

Patch attached with submission follows:
Comment 1 Beech Rintoul freebsd_committer 2008-01-10 23:57:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2008-01-18 00:09:24 UTC
beech       2008-01-18 00:09:20 UTC

  FreeBSD ports repository

  Added files:
    www/diamanda         Makefile distinfo pkg-descr pkg-plist 
    www/diamanda/files   pkg-message.in 
  Log:
  - New port diamanda-0.0.2007.04.26
  
  - Diamanda Applications Set is a set of useful Django applications.
    Currently there are such applications as Articles, News,
    Forum (MyghtyBoard) and others.
  
  PR:             ports/119551
  Submitted by:   Oleg Ukraincev <oleg@ht-systems.ru> (maintainer)
  Approved by:    linimon (mentor)
  
  Revision  Changes    Path
  1.1       +50 -0     ports/www/diamanda/Makefile (new)
  1.1       +3 -0      ports/www/diamanda/distinfo (new)
  1.1       +22 -0     ports/www/diamanda/files/pkg-message.in (new)
  1.1       +6 -0      ports/www/diamanda/pkg-descr (new)
  1.1       +416 -0    ports/www/diamanda/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2008-01-18 00:13:42 UTC
State Changed
From-To: open->closed

Committed, Thanks!